body {
    font-family: 'Open Sans';
    font-size: 9pt;
}

.card-body {
    padding: 0.5rem;
}

.input-group.input-group-unstyled input.form-control {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.input-group-unstyled .input-group-addon {
    border-radius: 4px;
    border: 0px;
    background-color: transparent;
}

.info-box-text {
    text-transform: none;
}

.info-box-number {
}

.info-box-icon {
    background: none;
}

.info-box {
    border-radius: 10px;
}

.box-header > .fa, .box-header > .ion, .box-header .box-title {
    font-size: 15px;
}

.info-box .info-box-icon {
    width: 55px;
}

.select2-container--default .select2-selection--single {
    height: 25px !important;
}

.container {
    width: 90%;
    height: 22px;
    line-height: 20px;
    border: none;
    overflow: Hidden;
    padding: 1px 0;
    margin: 1px auto;
}

.card-info:not(.card-outline) > .card-header, .card-info:not(.card-outline) > .card-header a {
    padding: 10px;
}

.card-primary:not(.card-outline) > .card-header, .card-primary:not(.card-outline) > .card-header a {
    padding: 10px;
}

.bg-colblue {
    background-color: #005a8c !important;
    color: #fff;
}

.bg-colgreen {
    background-color: #52b864 !important;
    color: #fff;
}

.bg-colorange {
    background-color: #27a7df !important;
    color: #fff;
}

.bg-collgblue {
    background-color: #4c7c8f !important;
    color: #fff;
}

.info-box {
    margin-bottom: 0.5rem;
    padding: 0.1rem;
}
